Modules | Alphabetical List | Class List | Directories | File List | File Members | GIL Home Page # iterator_is_mutable Struct Template Reference [xxx_is_mutable] `#include <pixel_iterator.hpp>` ## Detailed Description ### template<typename It> struct boost::gil::iterator_is_mutable< It > Metafunction predicate returning whether the given iterator allows for changing its values.
The documentation for this struct was generated from the following file: pixel_iterator.hpp